@charset "utf-8";
a:link {
	color: #000;
}
body {
	background-color: #545454;
}


.Border {
	color: #C0C0C0;
	font-size: 34px;
	font-weight: bold;
	border-top-color: #565656;
	border-right-color: #565656;
	border-bottom-color: #565656;
	border-left-color: #565656;
}


.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.normaltextCentreBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	font-weight: normal;
	text-align: center;
}
.BlackText {
	color: #2F0050;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
html { overflow-y:scroll; }
a:visited {
	color: #000;
}
.required_star {
	font-weight: bold;
	color: #F00;
}
